.c-tabs {
  align-items: center;
  display: flex;
  flex-direction: row;
  overflow: auto;
  margin: 0 -24px;
  padding: 0 24px;

  @include breakpoint(md) {
    margin: 0;
    padding: 0;
    justify-content: center;
  }

  &__item {
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    margin-left: 24px;
    padding: 8px 12px;
    background: transparent;
    border: none;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;

    &:hover,
    &.is-active {
      background: $color-brand-secondary-light;
      color: $color-brand-secondary-base;
    }
    &:focus,
    &:active {
      color: $color-palette-gray-900;
    }

    &:first-child {
      margin-left: 0;
    }
  }
}